
#twitter_o {
background:url("../images/twitter_feed_middle.jpg")  0 0 repeat-y;


}


#twitter_t {
width: 200px;
height: 60px;
background-image:url("../images/twitter_feed_top.jpg");
}

#twitter_m {
width: 200px;
padding: 0 10px;
margin: 0px;
border: 0px;
}

#twitter_container {
min-height:45px;
height:auto !important;
height:40px;
padding-bottom:10px;
margin: 0px;
}

#twitter_update_list {
width: 200px;
	           padding: 0;
	           overflow: hidden;
          font-family: Arial;
	           font-size: 11px;
	           color: #31353d;
	           line-height: 16px;
	           font-weight:normal;
	       }

	       #twitter_update_list li {
	           width: 180px;
	           list-style: none;
                   margin-bottom: 10px;
	       }

	       #twitter_update_list li a {
	           color: #005d00;
	           border-bottom: dotted 1px;
	           text-decoration: none;
	       }

	       #twitter_update_list li a:hover {
	           color: #31353d;
	           background: #d3f1f9;
	       }

	#twitter_b {
	   width: 200px;
	   height: 14px;
	   background-image:url("../images/twitter_feed_bottom.jpg");
	}